How to install litl-doc on Debian 9 (Stretch)